Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] (gelöst ) Warnmeldung von Discover  (Read 1463 times)

Offline mars

  • User
  • Posts: 35
[DE] (gelöst ) Warnmeldung von Discover
« on: 2024/02/29, 13:47:58 »
Hallo Siduxer,

Habe Siduction 23.1 KDE. Discover möchte updaten, bringt aber folgende Warnmeldung: "WARNING: You are trying to remove the following essential packages: libapt-pkg6.0 (due to apt) libpam0g (due to util-linux) " Was tun?

mfg -mars -
« Last Edit: 2024/02/29, 17:04:34 by mars »

Offline michaa7

  • User
  • Posts: 2.305
Ok, you can't code, but you still might be able to write a bug report for Debian's sake

Offline ro_sid

  • User
  • Posts: 230
Re: Warnmeldung von Discover
« Reply #2 on: 2024/02/29, 16:19:57 »
Hallo Siduxer,

Habe Siduction 23.1 KDE. Discover möchte updaten, bringt aber folgende Warnmeldung: "WARNING: You are trying to remove the following essential packages: libapt-pkg6.0 (due to apt) libpam0g (due to util-linux) " Was tun?

mfg -mars -
Meine Empfehlung: Discover ignorieren. Mit apt(-get) solange nur "upgrades" (und keine "dist-upgrades"/"full-upgrades") durchführen, bis (fast) nichts mehr "removed" werden soll.
Angesichts einer größeren Umstellung derzeit, wird das wohl noch etwas (Tage?) dauern. Danach ruhig/besser wieder "dist-upgrades" durchführen.

Offline mars

  • User
  • Posts: 35
Re: Warnmeldung von Discover
« Reply #3 on: 2024/02/29, 17:04:06 »
Danke für die Info. Habe schon mit apt aktualisiert.

mfg -mars -